          &dhemail;

&dhfirstname; &dhsurname;
2014
&dhusername;
&dhdate;
&dhucpackage;

&dhsection;

# &dhpackage;

Show the ruleset files information on the system

          &dhpackage;

          -Vh

          --version
          --help

## DESCRIPTION

`&dhpackage;` shows the ruleset files' information being installed on the system.

## OPTIONS

This program follows the usual &gnu; command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

`-V` `--version`

  Show version of the program and exit.

`-h` `--help`

  Show summary of options.

## RETURN CODES

`fc-conflist` returns error code 0 for successful parsing, or 1 if any errors occured or if at least one font face could not be opened.

## AUTHOR

This manual page was updated by &dhusername; &dhemail;.